[run]
command_line = -m unittest -v
source =
    drb/drivers/http/
omit =
    drb/drivers/http/_version.py
    drb/drivers/http/__init__.py
    drb/drivers/http/oauth2/__init__.py
    drb/exceptions/
    drb/topics/


[report]
precision = 0
fail_under = 80.00
